@charset "utf-8";

/* ==================================================
accessibility font size
================================================== */
body {
    font-size: 125% !important;
}
.menu_title .menu_close,
.menu_title .menu_name {
    font-size: 80% !important;
}
#tmp_gallery .slick_slider {
    height: auto !important;
}
.title_line {
    height: auto !important;
}
#tmp_event .box_content,
#tmp_event .box_content_blog {
    height: auto !important;
}